html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

elementor-background-overlay {
    background-image: url(https://wellington-altus.ca/wp-content/uploads/2020/09/gold-texture.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: .5;
    mix-blend-mode: multiply;
    transition: background .3s,border-radius .3s,opacity .3s;
}